@media screen and (max-width: 768px) {
    .main{
        padding-top: 54px;
        min-height: 70vh;
    }
    .Ih-about{
        background: #fff;
        padding: 20px 0;
    }
    .Ih-about .title{
        font-size: 20px;
    }
    .Ih-about .description .txt{
        font-size: 14px;
        line-height: 24px;
        text-align: justify;
    }
    .Ih-about .description .btn{
        border: none;
        font-size: 14px;
        position: relative;
        margin: 10px 0 0;
        width: auto;
        display: inline-block;
    }
    .Ih-about .description .btn::before{
        content: '>';
        position: absolute;
        right: -10px;
        top: 0;
        color: #00b9fa;
    }
    .Ih-project .content .tabs .item{
        width: 176px;
        height: 40px;
        font-size: 14px;
    }
    .Ih-project .content .tabs .item:first-of-type::before{
        width: 176px;
        height: 80px;
        background-size: 210px 83px;
        left: -1px;
        top: -8px;
    }
    .Ih-project .content .tabs .item:last-of-type::before{
        width: 176px;
        height: 80px;
        background-size: 210px 83px;
        left: 0;
        top: -8px;
    }
    .Ih-project .content .tab_content{
        margin-top: 30px;;
    }
    .Ih-project .content .tab_content .desc .video_box{
        display: none;
    }
    .Ih-project .content .tab_content .desc .txt{
        font-size: 14px;
        line-height: 24px;
        text-align: justify;
    }
    .Ih-project .content .tab_content .title{
        font-size: 20px;
        width: 100%;
    }
    .Ih-project .content .tab_content .photos{
        display: none;
    }
    .Ih-project .content .tab_content .photos_m{
        display: block;
        width: 100%;
        margin-top: 20px;
        overflow-x: auto;
        white-space: nowrap;
        padding-bottom: 10px;
    }
    .Ih-project .content .tab_content .photos_m .item{
        width: 200px;
        height: 150px;
        overflow: hidden;
        display: inline-block;
        margin-right: 10px;
        border-radius: 6px;
    }
    .Ih-project .content .tab_content .photos_m .item img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        
    }
    .Ih-store{
        padding: 20px 0;
        background-color: #fff;
    }
    .Ih-store .advantage .top_title{
        font-size: 20px;
    }
    .Ih-store .advantage .list{
        margin-top: 30px;
        overflow-x: auto;
        white-space: nowrap;
        padding-bottom: 10px;
        display: block;
    }
    .Ih-store .advantage .list .item{
        width: 256px;
        display: inline-block;
        border: none !important;
        background-color: #f7f8fb !important;
        border-radius: 6px;
        overflow: hidden;
        margin-right: 10px;
    }
    .Ih-store .advantage .list .item .up{
        background-color: #f7f8fb !important;
        color: #2f3133 !important;
        font-size: 16px;
        padding: 18px 0 !important;
        line-height: 22px;
        font-weight: 600;
    }
    .Ih-store .advantage .list .item .options{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 18px 22px !important;
        box-sizing: border-box;
    }
    .Ih-store .advantage .list .item .options .op{
        display: flex !important;
        flex-wrap: wrap;
        justify-content: center !important;
        width: 30% !important;
    }
    .Ih-store .advantage .list .item .options .op .icon{
        width: 50px !important;
        height: 50px !important;
    }
    .Ih-store .advantage .list .item .options .op .txt{
        font-size: 14px;
        text-align: center;
        width: 100% !important;
        margin-top: 14px !important;
        font-weight: 400;
        font-family: Alibaba-Medium, serif;
    }
    #certify{
        background: #f7f8fb !important;
    }
    #certify .swiper-container{
        padding: 0;
    }
    #certify .swiper-slide{
        background: none;
        box-shadow: none !important;
    }
    .m-banwywk3 .top .txt{
        background: none;
    }
    .m-banwywk3 .con{
        background: none !important;
    }
    .m-banwywk3 .top .txt .desc{
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 4;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .row-wywk3{
        background: none !important;
    }
    
}
